@echo off

cd /D "%BIZXCLIENT_HOME%\bin"

set JAR_DIR=.
set JAR_FILES=
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\bizx-cleaner.jar
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\commons-dbcp-1.2.1.jar
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\commons-pool-1.3.jar
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\log4j-1.3alpha-8.jar
set JAR_FILES=%JAR_FILES%;%JAR_DIR%\sqlite.jar
set CLASSPATH=%JAR_FILES%

"%BIZXJAVA_HOME%\bin\java" ^
  -classpath %CLASSPATH% ^
  -DConfigFileName=bizxcleaner.properties ^
  jp.webedi.sfi.bizx.cleaner.cleaner.BizXCleanerMain 2

